#
# Generated by erpcgen 1.4.0 on Fri Jan 20 08:45:14 2017.
#
# AUTOGENERATED - DO NOT EDIT
#

import erpc

# Abstract base class for MatrixMultiplyService
class IMatrixMultiplyService(object):
    SERVICE_ID = 1
    ERPCMATRIXMULTIPLY_ID = 1

    def erpcMatrixMultiply(self, matrix1, matrix2, result_matrix):
        raise NotImplementedError()


